<resources>
    <string name="app_name">小象省钱</string>
    <string name="login_faild">登录失败</string>
    <string name="login_success">登录成功</string>
    <string name="reset_success">修改成功</string>
    <string name="upload_success">上传成功</string>
    <string name="login_ing">正在登录中</string>
    <string name="auth_ing">授权中</string>
    <string name="upload_ing">上传中,请稍后</string>
    <string name="wait_ing">请稍后</string>
    <string name="get_sms_code_success">验证码已发送</string>
    <string name="nav_back_again_finish">再按一次退出程序</string>
    <string name="album_not_available">请检查系统相册是否可用</string>

    <string name="permission_help">帮助</string>
    <string name="permission_help_text">定位缺少必要权限：\n\n%s\n请点击"设置"-"权限"-打开所需权限。\n最后点击两次后退按钮，即可返回。</string>
    <string name="permission_camera_help_text">此功能需要权限：\n\n%s\n请点击"设置"-"权限"-打开所需权限。</string>
    <string name="permission_quit">退出</string>
    <string name="permission_setting">设置</string>
    <string name="permission_sdcard_str">访问sdcard权限\n</string>
    <string name="permission_address_str">访问通讯录权限\n</string>
    <string name="permission_camera_str">相机权限\n</string>
    <string name="permission_phone_str">读取电话的状态权限\n</string>
    <string name="permission_soarse_location_str">访问范围性的定位权限\n</string>
    <string name="permission_fine_location_str">访问精良的定位权限\n</string>
    <string name="customer_service">客服</string>
    //仓库
    <string name="time_limit">限时</string>
    <string name="immediate_recycling">立即回收</string>
    <string name="take_delivery">立即提货</string>
    <string name="to_be_picked_up">待提货</string>
    <string name="recycled">已回收</string>
    <string name="to_be_recycled">待回收</string>
    <string name="finished">已完成</string>
    <string name="make_sure_recycle">确定回收</string>
    <string name="recycle_desc">回收选中商品可得</string>
    <string name="recycle_desc2">可在商城兑换超值商品</string>
    //订单
    <string name="shop_order">商城订单</string>
    <string name="magic_box_order">魔盒订单</string>
    //底部
    <string name="shop">商城</string>
    <string name="box">盲盒</string>
    <string name="bottom_vip">会员权益</string>
    <string name="recycle_center">回收中心</string>
    <string name="mine">我的</string>
    <string name="ware_house">仓库</string>
    <!--魔盒商品详情-->
    <string name="box_detail_open_box_money_unit">¥</string>
    <string name="box_detail_open_box_num">已有%1$s人开盒</string>
    <string name="box_detail_open_box_tips">100%中奖&amp;100%公正 不满意就回收</string>
    <string name="box_detail_open_box_rule">规则</string>
    <string name="box_detail_open_box_test_play">试玩</string>
    <string name="box_detail_open_box_re_pumping">重抽卡</string>
    <string name="box_detail_open_box_shishi">史诗卡</string>
    <string name="box_detail_open_box_shop_pool">商品池</string>
    <string name="box_detail_open_box_one_lottery_btn">一发入魂</string>
    <string name="box_detail_open_box_five_lottery_btn">五连绝世</string>
    <string name="box_detail_open_box_shop_pool_tips">爆率按商品等级划分</string>
    <string name="box_detail_open_box_bottom_desc">到我的底线咯～</string>
    <string name="box_detail_open_box_shop_pool_gailv">概率%1$s</string>
    <string name="box_detail_open_box_result_btn_happy">开心收下</string>
    <string name="box_detail_open_box_result_btn_try">试试手气</string>
    <string name="box_detail_open_box_result_btn_konw">我知道了</string>
    <string name="box_detail_open_box_result_btn_one_again">一发入魂</string>
    <string name="box_detail_open_box_result_btn_five_again">再来五发</string>
    <string name="box_detail_open_box_result_btn_receive">立即收下</string>
    <string name="box_detail_open_box_result_re_pumping_desc">抽到商品不满意?点击使用重抽卡</string>
    <string name="box_detail_open_box_result_re_pumping_desc2">对抽到商品不满意，使用重抽卡可重新抽取盲盒</string>
    <string name="box_detail_open_box_result_re_pumping_desc3">恭喜您获得重抽卡，下次抽盒\n即可使用</string>
    <string name="box_detail_open_box_result_re_pumping_desc4">使用重抽卡可免费重新开箱</string>
    <string name="box_detail_open_box_result_try_play_desc">该商品为试玩结果，仅供参考</string>

    <!--充值-->
    <string name="pay_title">充值幸运币</string>
    <string name="pay_coin_balance">金币余额</string>
    <string name="pay_record">充值记录</string>
    <string name="pay_button">立即充值</string>
    <string name="pay_wechat">微信支付</string>
    <string name="pay_zfb">支付宝线路1</string>
    <string name="pay_web_zfb">支付宝线路2</string>
    <string name="pay_need_desc">本次所需：</string>

</resources>
